Error

two or more packages specified (libgromacs1 libsane-extras)